@charset "utf-8";

/*.top_wrap.fune{background:#fff;border-bottom:1px solid #ccc;}
.top_wrap.fune .wsize > ul.aside_menu{border: 1px solid #ccc;}
.top_wrap.fune ul.site_menu li.on{border: 1px solid #ccc;}

.gnb_bg{border-top: 1px solid #ccc;}*/


/* 서브레이아웃공통 */
#contents{float:right;width:950px;min-height:800px;padding-bottom:100px;}
#container{background: url(/nanum/site/builder/skin/funeral/img/common/bg_svisual_color.gif) no-repeat;background-size: 100% 140px;}
#container .wsize{display: inline-block;padding-top:60px;box-sizing: border-box;background-repeat:no-repeat;background-position: center top;background-image: url(/nanum/site/builder/skin/funeral/img/common/bg_svisual.png);}

#cont_head{position:relative;width:100%;height:80px;margin-bottom:50px;box-sizing:border-box;}
#cont_head h3{font-size:3.5rem;font-weight:600;color:#000;}

#location{position:absolute;top:35px;right:0;}
#location > ul{overflow:hidden;display:flex;align-items:center;}
#location > ul > li{position:relative;font-size:1.5rem;color:#222;}
#location > ul > li:nth-child(n+2){margin-left:20px;padding-left:20px;}
#location > ul > li:nth-child(n+2)::before{content:'';position:absolute;top: 50%;transform: translateY(-50%);left:0;width:2px;height:2px;background:#000;}
#location > ul > li a{display:block;}
#location > ul > li.home a{width:13px;height:14px;background:url(/nanum/site/builder/skin/funeral/img/common/icon_home.png) no-repeat 50% 50%;background-size:cover;text-indent:-9999px;}
#location > ul > li.now{font-weight:600;}

.share{position:absolute;top:-20px;right:0;z-index:1;}
.share > a{position:relative;display:inline-block;width:40px;height:40px;border-radius:40px;background-color:#fff;border:1px solid #cbcbcb;background-repeat:no-repeat;background-position:50% 50%;box-sizing:border-box;text-indent:-9999px;z-index:10;}
.share > a:nth-child(n+2){margin-left:10px;}
.share > a.btn_share{background-image:url(/nanum/site/builder/skin/funeral/img/common/btn_share.png);background-size:auto 20px;}
.share > a.btn_print{background-image:url(/nanum/site/builder/skin/funeral/img/common/btn_print.png);background-size:auto 22px;}

.share #share_cont{position:absolute;top:0;padding-top:50px;border-radius:40px;right:0;width:40px;background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.05); border: 1px solid #ccc; box-sizing: border-box;}
.share #share_cont ul li{padding-bottom:14px;text-align:center;}
.share #share_cont ul li a{display:block;}
.share #share_cont ul li a img{width:auto;height:18px;}

/* 왼쪽메뉴 */
#sidebar{position:relative;float:left;width:200px;}
#sidebar .stit{display:table;width:100%;height:140px;margin-bottom:25px;background:#20233b ;text-align:center;box-shadow:0 0 20px rgba(0,0,0,0.1);-webkit-clip-path:polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);clip-path:polygon(20px 0, calc(100% - 20px) 0, 100% 20px, 100% calc(100% - 20px), calc(100% - 20px) 100%, 20px 100%, 0 calc(100% - 20px), 0 20px);}
#sidebar .stit h2{display:table-cell;font-weight:700;font-size:2.5rem;color:#fff;word-break:keep-all;vertical-align:middle;}
#sidemenu > ul > li{position:relative;height: 60px;}
#sidemenu > ul > li:nth-child(n+1){margin-top:-1px;}
#sidemenu > ul > li > a{position:relative;display:block;height: 100%;padding:17px 20px;font-size:1.6rem;font-weight:600;color:#000;letter-spacing:-0.025em;word-break:keep-all;border-top: 1px solid #e5e5e5;box-sizing:border-box;}
#sidemenu > ul > li:last-child > a{border-bottom:1px solid #e5e5e5;}
#sidemenu > ul > li > a > img{display:none;}
#sidemenu > ul > li a[target="_blank"]:after{content:'';position:absolute;top:50%;right:20px;width:14px;height:14px;margin-top:-7px;background:url(/nanum/site/builder/skin/main/img/common/icon_newwin.png) no-repeat;background-size:cover;}

#sidemenu > ul > li.on > a{position:relative;z-index: 2;font-weight:700;color: #000;background: #fff;border: 1px solid #000;box-sizing: border-box;}
#sidemenu > ul > li.on > a::after{content:'';position:absolute;top:50%;right:20px;width:13px;height:3px;margin-top:-2px;background:url(/nanum/site/builder/skin/funeral/img/common/icon_smenu_on.png) no-repeat 100% 50%;background-size:cover;}
#sidemenu > ul > li.on > div{padding:10px 20px;background:#f9f9f9;}
#sidemenu > ul > li.on > div ul li{position:relative;margin:12px 0;}
#sidemenu > ul > li.on > div ul li a{display:block;position:relative;font-size:1.5rem;line-height:1.3;font-weight:500;color:#222;}
#sidemenu > ul > li.on > div ul li a[target="_blank"]:after{right:0;}
#sidemenu > ul > li.on > div ul li.on a{position:relative;padding-left:10px;font-weight:700;color:#009ef6;}
#sidemenu > ul > li.on > div ul li.on::after{content:'';position:absolute;top:2px;left:0;width:2px;height:14px;background:#009ef6;}



/********************태블릿********************/
@media all and (max-width:1300px){


#location{right:5%;}
.share{right:5%;}

}	
	
/********************태블릿********************/
@media all and (max-width:1160px){


#location{right:10%;}
.share{right:10%;}

}	


/********************태블릿********************/
@media all and (max-width:1100px){


#location{right:15%;}
.share{right:15%;}

}	

/********************태블릿********************/
@media all and (max-width:1024px){

#sidebar{float:none !important;width:100% !important;height:50px;background:#20233b;}
#sidebar .stit{display:none !important;}

#sidemenu > .tit > a{display:block;padding:0 3vw;box-sizing:border-box;font-size:1.7rem;line-height:50px;font-weight:600;color:#fff;}
#sidemenu > .tit > a::after{content:'';position:absolute;top:50%;right:3vw !important;width:16px;height:16px;margin-top:-8px;background:url(/nanum/site/builder/skin/main/img/common/icon_sidemenu.png) no-repeat;background-size:cover;}
#sidemenu > ul{display:none;position:absolute;top:50px;left:0;width:100%;border:0;background:#fff;box-shadow:5px 5px 20px rgba(0,0,0,0.1);box-sizing:border-box;z-index:5;}
#sidemenu > ul > li:nth-child(n+2) > a{border-top:1px solid #e5e5e5;}
#sidemenu > ul > li > a{padding:1.5vh 3vw !important;}
#sidemenu > ul > li > a::after{right:3vw !important;}
#sidemenu > ul > li a[target="_blank"]:after{width:10px;height:10px;margin-top:-5px;}
#sidemenu > ul > li.on > div{padding:1vh 3vw;}
#sidemenu > ul > li.on > div ul{display:flex;flex-wrap:wrap;}
#sidemenu > ul > li.on > div ul li{margin:0;width:50%;}
#sidemenu > ul > li.on > div ul li a{display:block;padding:1vh 0;}
#sidemenu > ul > li.on > div ul li.on::after{display:none;}
#sidemenu > ul > li.on > div ul li.on a{padding-left:0;}
#sidemenu > ul > li.on > div ul li.on a::after{display:none;}
#sidemenu > ul > li.on > div ul li a[target="_blank"]:after{right:20px;}

/* 상단메뉴타입 */
#container.wide #sidebar .wsize .home{display:none;}
#container.wide #sidemenu{width:100%;}
#container.wide #sidemenu .depth{flex-grow:1;min-width:auto;box-sizing:border-box;padding:0 3vw;}
#container.wide #sidemenu .depth > ul{padding:0;border:0;}
#container.wide #sidemenu .depth .tit a::after{right:3vw;}

/* 왼쪽메뉴타입 */
#container .wsize{padding-top:0;background:none;}
#sidemenu > ul > li{height:auto;}
#sidemenu > ul > li.on > a{border:1px solid #000;}
	
/* 중간영역 */
#container{padding:0;background:none;}
#contents{float:none !important;width:100vw !important;min-height:100vh;padding:3vh 3vw 5vh 3vw;box-sizing:border-box;}

/* 컨텐츠상단영역 */
#cont_head{display:none !important;}
#cont_wrap{width:100% !important;}
	
}

/********************모바일********************/
@media all and (max-width:767px){
	
#location{display:none;}
	
}

/********************웹********************/
@media all and (min-width:1025px) {
	
#sidebar .tit{display:none;}
#sidemenu > ul{display:block !important;}

}
